Subject: BOP Estimate
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 26 Oct 2000 10:28:00 -0700 (PDT)

Here is a summary of the current BOP estimates for Midcon and Wallingford.  
You will note that we are creeping up toward our previous BOP + Contigency 
estimate of roughly $30 million.  When you take into consideration the 
"Financing Adder", it leaves us with roughly $4 million of cushion (exclusive 
of approximately $1.6 million in contingency that is already in the deal).  
If we have to divide the fuel cells accross three sites, this margin will be 
further reduced.  Let me know if you have any specific questions.